Enrichment Tables / REST API
List enrichment providers
List available enrichment providers for a workspace.
GET /api/mcp/enrichment/providersDeterministic operationParameters
workspaceIdOptional · string- Optional with API key auth, inferred from the key.
curl -X GET "https://app.pipeline.help/api/mcp/enrichment/providers" \
-H "Authorization: Bearer $PIPELINE_API_KEY"Full input schema
{
"type": "object",
"properties": {
"workspaceId": {
"type": "string",
"description": "Optional with API key auth, inferred from the key."
}
}
}